burn_classes:
  unburned: 180194
  low: 233049
  moderate: 25870
  high: 7
emampr_landcover_vote_2016:
  71: 386366
  52: 363197
  42: 236346
  90: 39436
  95: 28673
  81: 19640
  82: 8140
  31: 4773
  11: 2212
  22: 1211
  23: 423
  41: 280
  24: 139
soil_textures:
  clay loam: 1086851
  silt loam: 3985
